Activity log for bug #1793387

Date Who What changed Old value New value Message
2018-09-19 20:56:32 Sven Rahn bug added bug
2018-09-19 21:16:41 Uwe Klotz mixxx: assignee Uwe Klotz (uklotzde)
2018-09-19 21:16:45 Uwe Klotz mixxx: milestone 2.1.5
2018-09-19 21:16:49 Uwe Klotz mixxx: importance Undecided Critical
2018-09-19 21:16:52 Uwe Klotz mixxx: status New Confirmed
2018-09-21 14:55:58 Daniel Schürmann mixxx: status Confirmed Fix Committed
2018-10-30 23:14:18 RJ Skerry-Ryan mixxx: status Fix Committed Fix Released
2022-10-08 21:03:49 Swiftb0y bug watch added https://github.com/mixxxdj/mixxx/issues/9443
2022-10-08 21:03:50 Swiftb0y lock status Unlocked Comment-only